*{
    margin: 0;
    padding: 0;
    color: white;
}
body{
    
    background-image: url(https://static.vecteezy.com/ti/vecteur-libre/p1/6104083-formes-impossibles-illusion-optique-figures-de-geometrie-sacree-abstrait-objet-geometrique-eternel-impossible-contour-sans-fin-logo-art-optique-forme-de-geometrie-impossible-sur-fond-noir-vectoriel.jpg);
   background-size: cover;
}
header{
    background-color: black;
    color: white;
    justify-content: center;
    font-size: 2rem;
    text-align: center;
}
section{
    justify-content: center;
    text-align: center;
    margin-left: 20%;
    margin-right: 20%;
    margin-top: 4%;
}
h2{
    text-decoration: underline;
    width: 500;
    margin-bottom: 1%;
}
footer{
    color: white;
    margin-top: 40%;
    color: black;
}
footer:hover{
    color:red;
}